<div>
    My name is Viktor
</div>
<div>
    I am frome Matrix
</div>
<div>
    <ul>
        <li>git clone path to repozitori</li>
        <li>git status -статус текущего локальног репозитория</li>
        <li>git add path to fail -трекнуть(добавить) новый фаил(что бы гит следил за ним) добавить новые файлы (git add.)</li>
        <li>git commit -am "added new file index.htm"</li>
        <li>git push отправить файлы на сервак</li>
        <li>git pull забрать файлы с сервака</li>


        <li>это строка отобразиться</li>
    </ul>
</div>